/*****************************************************************************************
*                                                                                        *
* This SAS program will extract the United States Sentencing Commission's Criminal       *
* Histoty Fiscal Year 2022 file and create a SAS dataset.                                *
*                                                                                        *
* Prior to running the program you must update the DAT file location in the FILNAME line *
* to correspond to the location of the file on your computer.                            *
*                                                                                        *
* You must also update the library location in the LIBNAME statement to correspond to    *
* the folder you want the output file to be located.                                     *
*                                                                                        *
*****************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
FILENAME datafile '.\crimhist22nid.dat' ;

/* The following line should contain the directory in which you wish your SAS file to be stored */
libname library '.' ;

/* The following line contains the name (without the extension) for your SAS dataset */
%LET dataset = crimhist22nid ;

DATA library.&dataset ;
INFILE datafile LRECL=7284;
INPUT
   USSCIDN  1-7             CHARDT1 DATE11.          CHARDT2 DATE11.       
   CHARDT3 DATE11.          CHARDT4 DATE11.          CHARDT5 DATE11.       
   CHARDT6 DATE11.          CHARDT7 DATE11.          CHARDT8 DATE11.       
   CHARDT9 DATE11.          CHARDT10 DATE11.         CHARDT11 DATE11.      
   CHARDT12 DATE11.         CHARDT13 DATE11.         CHARDT14 DATE11.      
   CHARDT15 DATE11.         CHARDT16 DATE11.         CHARDT17 DATE11.      
   CHARDT18 DATE11.         CHARDT19 DATE11.         CHARDT20 DATE11.      
   CHARDT21 DATE11.         CHARDT22 DATE11.         CHARDT23 DATE11.      
   CHARDT24 DATE11.         CHARDT25 DATE11.         CHARDT26 DATE11.      
   CHARDT27 DATE11.         CHARDT28 DATE11.         CHARDT29 DATE11.      
   CHARDT30 DATE11.         CHARDT31 DATE11.         CHARDT32 DATE11.      
   CHARDT33 DATE11.         CHARDT34 DATE11.         CHARDT35 DATE11.      
   CHARDT36 DATE11.         CHARDT37 DATE11.         CHARDT38 DATE11.      
   CHARDT39 DATE11.         CHARDT40 DATE11.         CHARDT41 DATE11.      
   CHARDT42 DATE11.         CHARDT43 DATE11.         CHARDT44 DATE11.      
   CHARDT45 DATE11.         CHARDT46 DATE11.         CHARDT47 DATE11.      
   CHARDT48 DATE11.         CHARDT49 DATE11.         CHARDT50 DATE11.      
   CHARDT51 DATE11.         CHARDT52 DATE11.         CHARDT53 DATE11.      
   CHARDT54 DATE11.         CHARDT55 DATE11.         CHARDT56 DATE11.      
   CHARDT57 DATE11.         CHARDT58 DATE11.         CHARDT59 DATE11.      
   CHARDT60 DATE11.         CHARDT61 DATE11.         CHARDT62 DATE11.      
   CHARDT63 DATE11.         CHARDT64 DATE11.         CHARDT65 DATE11.      
   CHARDT66 DATE11.         CHARDT67 DATE11.         CHARDT68 DATE11.      
   CHARDT69 DATE11.         CHARDT70 DATE11.         CHARDT71 DATE11.      
   CHARDT72 DATE11.         CHARDT73 DATE11.         CHARDT74 DATE11.      
   CHARDT75 DATE11.         CHARDT76 DATE11.         CHARDT77 DATE11.      
   CHARDT78 DATE11.         CHSNDT1 DATE11.          CHSNDT2 DATE11.       
   CHSNDT3 DATE11.          CHSNDT4 DATE11.          CHSNDT5 DATE11.       
   CHSNDT6 DATE11.          CHSNDT7 DATE11.          CHSNDT8 DATE11.       
   CHSNDT9 DATE11.          CHSNDT10 DATE11.         CHSNDT11 DATE11.      
   CHSNDT12 DATE11.         CHSNDT13 DATE11.         CHSNDT14 DATE11.      
   CHSNDT15 DATE11.         CHSNDT16 DATE11.         CHSNDT17 DATE11.      
   CHSNDT18 DATE11.         CHSNDT19 DATE11.         CHSNDT20 DATE11.      
   CHSNDT21 DATE11.         CHSNDT22 DATE11.         CHSNDT23 DATE11.      
   CHSNDT24 DATE11.         CHSNDT25 DATE11.         CHSNDT26 DATE11.      
   CHSNDT27 DATE11.         CHSNDT28 DATE11.         CHSNDT29 DATE11.      
   CHSNDT30 DATE11.         CHSNDT31 DATE11.         CHSNDT32 DATE11.      
   CHSNDT33 DATE11.         CHSNDT34 DATE11.         CHSNDT35 DATE11.      
   CHSNDT36 DATE11.         CHSNDT37 DATE11.         CHSNDT38 DATE11.      
   CHSNDT39 DATE11.         CHSNDT40 DATE11.         CHSNDT41 DATE11.      
   CHSNDT42 DATE11.         CHSNDT43 DATE11.         CHSNDT44 DATE11.      
   CHSNDT45 DATE11.         CHSNDT46 DATE11.         CHSNDT47 DATE11.      
   CHSNDT48 DATE11.         CHSNDT49 DATE11.         CHSNDT50 DATE11.      
   CHSNDT51 DATE11.         CHSNDT52 DATE11.         CHSNDT53 DATE11.      
   CHSNDT54 DATE11.         CHSNDT55 DATE11.         CHSNDT56 DATE11.      
   CHSNDT57 DATE11.         CHSNDT58 DATE11.         CHSNDT59 DATE11.      
   CHSNDT60 DATE11.         CHSNDT61 DATE11.         CHSNDT62 DATE11.      
   CHSNDT63 DATE11.         CHSNDT64 DATE11.         CHSNDT65 DATE11.      
   CHSNDT66 DATE11.         CHSNDT67 DATE11.         CHSNDT68 DATE11.      
   CHSNDT69 DATE11.         CHSNDT70 DATE11.         CHSNDT71 DATE11.      
   CHSNDT72 DATE11.         CHSNDT73 DATE11.         CHSNDT74 DATE11.      
   CHSNDT75 DATE11.         CHSNDT76 DATE11.         CHSNDT77 DATE11.      
   CHSNDT78 DATE11.         EVENTNUM  1724-1726      CHPTS1  1727-1729     
   CHPTS2  1730-1732        CHPTS3  1733-1735        CHPTS4  1736-1738     
   CHPTS5  1739-1741        CHPTS6  1742-1744        CHPTS7  1745-1747     
   CHPTS8  1748-1750        CHPTS9  1751-1753        CHPTS10  1754-1756    
   CHPTS11  1757-1759       CHPTS12  1760-1762       CHPTS13  1763-1765    
   CHPTS14  1766-1768       CHPTS15  1769-1771       CHPTS16  1772-1774    
   CHPTS17  1775-1777       CHPTS18  1778-1780       CHPTS19  1781-1783    
   CHPTS20  1784-1786       CHPTS21  1787-1789       CHPTS22  1790-1792    
   CHPTS23  1793-1795       CHPTS24  1796-1798       CHPTS25  1799-1801    
   CHPTS26  1802-1804       CHPTS27  1805-1807       CHPTS28  1808-1810    
   CHPTS29  1811-1813       CHPTS30  1814-1816       CHPTS31  1817-1819    
   CHPTS32  1820-1822       CHPTS33  1823-1825       CHPTS34  1826-1828    
   CHPTS35  1829-1831       CHPTS36  1832-1834       CHPTS37  1835-1837    
   CHPTS38  1838-1840       CHPTS39  1841-1843       CHPTS40  1844-1846    
   CHPTS41  1847-1849       CHPTS42  1850-1852       CHPTS43  1853-1855    
   CHPTS44  1856-1858       CHPTS45  1859-1861       CHPTS46  1862-1864    
   CHPTS47  1865-1867       CHPTS48  1868-1870       CHPTS49  1871-1873    
   CHPTS50  1874-1876       CHPTS51  1877-1879       CHPTS52  1880-1882    
   CHPTS53  1883-1885       CHPTS54  1886-1888       CHPTS55  1889-1891    
   CHPTS56  1892-1894       CHPTS57  1895-1897       CHPTS58  1898-1900    
   CHPTS59  1901-1903       CHPTS60  1904-1906       CHPTS61  1907-1909    
   CHPTS62  1910-1912       CHPTS63  1913-1915       CHPTS64  1916-1918    
   CHPTS65  1919-1921       CHPTS66  1922-1924       CHPTS67  1925-1927    
   CHPTS68  1928-1930       CHPTS69  1931-1933       CHPTS70  1934-1936    
   CHPTS71  1937-1939       CHPTS72  1940-1942       CHPTS73  1943-1945    
   CHPTS74  1946-1948       CHPTS75  1949-1951       CHPTS76  1952-1954    
   CHPTS77  1955-1957       CHPTS78  1958-1960       CHOFF1_1  1961-1963   
   CHOFF1_2  1964-1966      CHOFF1_3  1967-1969      CHOFF1_4  1970-1972   
   CHOFF1_5  1973-1975      CHOFF1_6  1976-1978      CHOFF1_7  1979-1981   
   CHOFF1_8  1982-1984      CHOFF1_9  1985-1987      CHOFF1_10  1988-1990  
   CHOFF1_11  1991-1993     CHOFF1_12  1994-1996     CHOFF1_13  1997-1999  
   CHOFF1_14  2000-2002     CHOFF1_15  2003-2005     CHOFF1_16  2006-2008  
   CHOFF1_17  2009-2011     CHOFF1_18  2012-2014     CHOFF1_19  2015-2017  
   CHOFF1_20  2018-2020     CHOFF1_21  2021-2023     CHOFF1_22  2024-2026  
   CHOFF1_23  2027-2029     CHOFF1_24  2030-2032     CHOFF1_25  2033-2035  
   CHOFF1_26  2036-2038     CHOFF1_27  2039-2041     CHOFF1_28  2042-2044  
   CHOFF1_29  2045-2047     CHOFF1_30  2048-2050     CHOFF1_31  2051-2053  
   CHOFF1_32  2054-2056     CHOFF1_33  2057-2059     CHOFF1_34  2060-2062  
   CHOFF1_35  2063-2065     CHOFF1_36  2066-2068     CHOFF1_37  2069-2071  
   CHOFF1_38  2072-2074     CHOFF1_39  2075-2077     CHOFF1_40  2078-2080  
   CHOFF1_41  2081-2083     CHOFF1_42  2084-2086     CHOFF1_43  2087-2089  
   CHOFF1_44  2090-2092     CHOFF1_45  2093-2095     CHOFF1_46  2096-2098  
   CHOFF1_47  2099-2101     CHOFF1_48  2102-2104     CHOFF1_49  2105-2107  
   CHOFF1_50  2108-2110     CHOFF1_51  2111-2113     CHOFF1_52  2114-2116  
   CHOFF1_53  2117-2119     CHOFF1_54  2120-2122     CHOFF1_55  2123-2125  
   CHOFF1_56  2126-2128     CHOFF1_57  2129-2131     CHOFF1_58  2132-2134  
   CHOFF1_59  2135-2137     CHOFF1_60  2138-2140     CHOFF1_61  2141-2143  
   CHOFF1_62  2144-2146     CHOFF1_63  2147-2149     CHOFF1_64  2150-2152  
   CHOFF1_65  2153-2155     CHOFF1_66  2156-2158     CHOFF1_67  2159-2161  
   CHOFF1_68  2162-2164     CHOFF1_69  2165-2167     CHOFF1_70  2168-2170  
   CHOFF1_71  2171-2173     CHOFF1_72  2174-2176     CHOFF1_73  2177-2179  
   CHOFF1_74  2180-2182     CHOFF1_75  2183-2185     CHOFF1_76  2186-2188  
   CHOFF1_77  2189-2191     CHOFF1_78  2192-2194     CHOFF2_1  2195-2197   
   CHOFF2_2  2198-2200      CHOFF2_3  2201-2203      CHOFF2_4  2204-2206   
   CHOFF2_5  2207-2209      CHOFF2_6  2210-2212      CHOFF2_7  2213-2215   
   CHOFF2_8  2216-2218      CHOFF2_9  2219-2221      CHOFF2_10  2222-2224  
   CHOFF2_11  2225-2227     CHOFF2_12  2228-2230     CHOFF2_13  2231-2233  
   CHOFF2_14  2234-2236     CHOFF2_15  2237-2239     CHOFF2_16  2240-2242  
   CHOFF2_17  2243-2245     CHOFF2_18  2246-2248     CHOFF2_19  2249-2251  
   CHOFF2_20  2252-2254     CHOFF2_21  2255-2257     CHOFF2_22  2258-2260  
   CHOFF2_23  2261-2263     CHOFF2_24  2264-2266     CHOFF2_25  2267-2269  
   CHOFF2_26  2270-2272     CHOFF2_27  2273-2275     CHOFF2_28  2276-2278  
   CHOFF2_29  2279-2281     CHOFF2_30  2282-2284     CHOFF2_31  2285-2287  
   CHOFF2_32  2288-2290     CHOFF2_33  2291-2293     CHOFF2_34  2294-2296  
   CHOFF2_35  2297-2299     CHOFF2_36  2300-2302     CHOFF2_37  2303-2305  
   CHOFF2_38  2306-2308     CHOFF2_39  2309-2311     CHOFF2_40  2312-2314  
   CHOFF2_41  2315-2317     CHOFF2_42  2318-2320     CHOFF2_43  2321-2323  
   CHOFF2_44  2324-2326     CHOFF2_45  2327-2329     CHOFF2_46  2330-2332  
   CHOFF2_47  2333-2335     CHOFF2_48  2336-2338     CHOFF2_49  2339-2341  
   CHOFF2_50  2342-2344     CHOFF2_51  2345-2347     CHOFF2_52  2348-2350  
   CHOFF2_53  2351-2353     CHOFF2_54  2354-2356     CHOFF2_55  2357-2359  
   CHOFF2_56  2360-2362     CHOFF2_57  2363-2365     CHOFF2_58  2366-2368  
   CHOFF2_59  2369-2371     CHOFF2_60  2372-2374     CHOFF2_61  2375-2377  
   CHOFF2_62  2378-2380     CHOFF2_63  2381-2383     CHOFF2_64  2384-2386  
   CHOFF2_65  2387-2389     CHOFF2_66  2390-2392     CHOFF2_67  2393-2395  
   CHOFF2_68  2396-2398     CHOFF2_69  2399-2401     CHOFF2_70  2402-2404  
   CHOFF2_71  2405-2407     CHOFF2_72  2408-2410     CHOFF2_73  2411-2413  
   CHOFF2_74  2414-2416     CHOFF2_75  2417-2419     CHOFF2_76  2420-2422  
   CHOFF2_77  2423-2425     CHOFF2_78  2426-2428     CHOFF3_1  2429-2431   
   CHOFF3_2  2432-2434      CHOFF3_3  2435-2437      CHOFF3_4  2438-2440   
   CHOFF3_5  2441-2443      CHOFF3_6  2444-2446      CHOFF3_7  2447-2449   
   CHOFF3_8  2450-2452      CHOFF3_9  2453-2455      CHOFF3_10  2456-2458  
   CHOFF3_11  2459-2461     CHOFF3_12  2462-2464     CHOFF3_13  2465-2467  
   CHOFF3_14  2468-2470     CHOFF3_15  2471-2473     CHOFF3_16  2474-2476  
   CHOFF3_17  2477-2479     CHOFF3_18  2480-2482     CHOFF3_19  2483-2485  
   CHOFF3_20  2486-2488     CHOFF3_21  2489-2491     CHOFF3_22  2492-2494  
   CHOFF3_23  2495-2497     CHOFF3_24  2498-2500     CHOFF3_25  2501-2503  
   CHOFF3_26  2504-2506     CHOFF3_27  2507-2509     CHOFF3_28  2510-2512  
   CHOFF3_29  2513-2515     CHOFF3_30  2516-2518     CHOFF3_31  2519-2521  
   CHOFF3_32  2522-2524     CHOFF3_33  2525-2527     CHOFF3_34  2528-2530  
   CHOFF3_35  2531-2533     CHOFF3_36  2534-2536     CHOFF3_37  2537-2539  
   CHOFF3_38  2540-2542     CHOFF3_39  2543-2545     CHOFF3_40  2546-2548  
   CHOFF3_41  2549-2551     CHOFF3_42  2552-2554     CHOFF3_43  2555-2557  
   CHOFF3_44  2558-2560     CHOFF3_45  2561-2563     CHOFF3_46  2564-2566  
   CHOFF3_47  2567-2569     CHOFF3_48  2570-2572     CHOFF3_49  2573-2575  
   CHOFF3_50  2576-2578     CHOFF3_51  2579-2581     CHOFF3_52  2582-2584  
   CHOFF3_53  2585-2587     CHOFF3_54  2588-2590     CHOFF3_55  2591-2593  
   CHOFF3_56  2594-2596     CHOFF3_57  2597-2599     CHOFF3_58  2600-2602  
   CHOFF3_59  2603-2605     CHOFF3_60  2606-2608     CHOFF3_61  2609-2611  
   CHOFF3_62  2612-2614     CHOFF3_63  2615-2617     CHOFF3_64  2618-2620  
   CHOFF3_65  2621-2623     CHOFF3_66  2624-2626     CHOFF3_67  2627-2629  
   CHOFF3_68  2630-2632     CHOFF3_69  2633-2635     CHOFF3_70  2636-2638  
   CHOFF3_71  2639-2641     CHOFF3_72  2642-2644     CHOFF3_73  2645-2647  
   CHOFF3_74  2648-2650     CHOFF3_75  2651-2653     CHOFF3_76  2654-2656  
   CHOFF3_77  2657-2659     CHOFF3_78  2660-2662     CHOFF4_1  2663-2665   
   CHOFF4_2  2666-2668      CHOFF4_3  2669-2671      CHOFF4_4  2672-2674   
   CHOFF4_5  2675-2677      CHOFF4_6  2678-2680      CHOFF4_7  2681-2683   
   CHOFF4_8  2684-2686      CHOFF4_9  2687-2689      CHOFF4_10  2690-2692  
   CHOFF4_11  2693-2695     CHOFF4_12  2696-2698     CHOFF4_13  2699-2701  
   CHOFF4_14  2702-2704     CHOFF4_15  2705-2707     CHOFF4_16  2708-2710  
   CHOFF4_17  2711-2713     CHOFF4_18  2714-2716     CHOFF4_19  2717-2719  
   CHOFF4_20  2720-2722     CHOFF4_21  2723-2725     CHOFF4_22  2726-2728  
   CHOFF4_23  2729-2731     CHOFF4_24  2732-2734     CHOFF4_25  2735-2737  
   CHOFF4_26  2738-2740     CHOFF4_27  2741-2743     CHOFF4_28  2744-2746  
   CHOFF4_29  2747-2749     CHOFF4_30  2750-2752     CHOFF4_31  2753-2755  
   CHOFF4_32  2756-2758     CHOFF4_33  2759-2761     CHOFF4_34  2762-2764  
   CHOFF4_35  2765-2767     CHOFF4_36  2768-2770     CHOFF4_37  2771-2773  
   CHOFF4_38  2774-2776     CHOFF4_39  2777-2779     CHOFF4_40  2780-2782  
   CHOFF4_41  2783-2785     CHOFF4_42  2786-2788     CHOFF4_43  2789-2791  
   CHOFF4_44  2792-2794     CHOFF4_45  2795-2797     CHOFF4_46  2798-2800  
   CHOFF4_47  2801-2803     CHOFF4_48  2804-2806     CHOFF4_49  2807-2809  
   CHOFF4_50  2810-2812     CHOFF4_51  2813-2815     CHOFF4_52  2816-2818  
   CHOFF4_53  2819-2821     CHOFF4_54  2822-2824     CHOFF4_55  2825-2827  
   CHOFF4_56  2828-2830     CHOFF4_57  2831-2833     CHOFF4_58  2834-2836  
   CHOFF4_59  2837-2839     CHOFF4_60  2840-2842     CHOFF4_61  2843-2845  
   CHOFF4_62  2846-2848     CHOFF4_63  2849-2851     CHOFF4_64  2852-2854  
   CHOFF4_65  2855-2857     CHOFF4_66  2858-2860     CHOFF4_67  2861-2863  
   CHOFF4_68  2864-2866     CHOFF4_69  2867-2869     CHOFF4_70  2870-2872  
   CHOFF4_71  2873-2875     CHOFF4_72  2876-2878     CHOFF4_73  2879-2881  
   CHOFF4_74  2882-2884     CHOFF4_75  2885-2887     CHOFF4_76  2888-2890  
   CHOFF4_77  2891-2893     CHOFF4_78  2894-2896     CHOFF5_1  2897-2899   
   CHOFF5_2  2900-2902      CHOFF5_3  2903-2905      CHOFF5_4  2906-2908   
   CHOFF5_5  2909-2911      CHOFF5_6  2912-2914      CHOFF5_7  2915-2917   
   CHOFF5_8  2918-2920      CHOFF5_9  2921-2923      CHOFF5_10  2924-2926  
   CHOFF5_11  2927-2929     CHOFF5_12  2930-2932     CHOFF5_13  2933-2935  
   CHOFF5_14  2936-2938     CHOFF5_15  2939-2941     CHOFF5_16  2942-2944  
   CHOFF5_17  2945-2947     CHOFF5_18  2948-2950     CHOFF5_19  2951-2953  
   CHOFF5_20  2954-2956     CHOFF5_21  2957-2959     CHOFF5_22  2960-2962  
   CHOFF5_23  2963-2965     CHOFF5_24  2966-2968     CHOFF5_25  2969-2971  
   CHOFF5_26  2972-2974     CHOFF5_27  2975-2977     CHOFF5_28  2978-2980  
   CHOFF5_29  2981-2983     CHOFF5_30  2984-2986     CHOFF5_31  2987-2989  
   CHOFF5_32  2990-2992     CHOFF5_33  2993-2995     CHOFF5_34  2996-2998  
   CHOFF5_35  2999-3001     CHOFF5_36  3002-3004     CHOFF5_37  3005-3007  
   CHOFF5_38  3008-3010     CHOFF5_39  3011-3013     CHOFF5_40  3014-3016  
   CHOFF5_41  3017-3019     CHOFF5_42  3020-3022     CHOFF5_43  3023-3025  
   CHOFF5_44  3026-3028     CHOFF5_45  3029-3031     CHOFF5_46  3032-3034  
   CHOFF5_47  3035-3037     CHOFF5_48  3038-3040     CHOFF5_49  3041-3043  
   CHOFF5_50  3044-3046     CHOFF5_51  3047-3049     CHOFF5_52  3050-3052  
   CHOFF5_53  3053-3055     CHOFF5_54  3056-3058     CHOFF5_55  3059-3061  
   CHOFF5_56  3062-3064     CHOFF5_57  3065-3067     CHOFF5_58  3068-3070  
   CHOFF5_59  3071-3073     CHOFF5_60  3074-3076     CHOFF5_61  3077-3079  
   CHOFF5_62  3080-3082     CHOFF5_63  3083-3085     CHOFF5_64  3086-3088  
   CHOFF5_65  3089-3091     CHOFF5_66  3092-3094     CHOFF5_67  3095-3097  
   CHOFF5_68  3098-3100     CHOFF5_69  3101-3103     CHOFF5_70  3104-3106  
   CHOFF5_71  3107-3109     CHOFF5_72  3110-3112     CHOFF5_73  3113-3115  
   CHOFF5_74  3116-3118     CHOFF5_75  3119-3121     CHOFF5_76  3122-3124  
   CHOFF5_77  3125-3127     CHOFF5_78  3128-3130     CHOFF6_1  3131-3133   
   CHOFF6_2  3134-3136      CHOFF6_3  3137-3139      CHOFF6_4  3140-3142   
   CHOFF6_5  3143-3145      CHOFF6_6  3146-3148      CHOFF6_7  3149-3151   
   CHOFF6_8  3152-3154      CHOFF6_9  3155-3157      CHOFF6_10  3158-3160  
   CHOFF6_11  3161-3163     CHOFF6_12  3164-3166     CHOFF6_13  3167-3169  
   CHOFF6_14  3170-3172     CHOFF6_15  3173-3175     CHOFF6_16  3176-3178  
   CHOFF6_17  3179-3181     CHOFF6_18  3182-3184     CHOFF6_19  3185-3187  
   CHOFF6_20  3188-3190     CHOFF6_21  3191-3193     CHOFF6_22  3194-3196  
   CHOFF6_23  3197-3199     CHOFF6_24  3200-3202     CHOFF6_25  3203-3205  
   CHOFF6_26  3206-3208     CHOFF6_27  3209-3211     CHOFF6_28  3212-3214  
   CHOFF6_29  3215-3217     CHOFF6_30  3218-3220     CHOFF6_31  3221-3223  
   CHOFF6_32  3224-3226     CHOFF6_33  3227-3229     CHOFF6_34  3230-3232  
   CHOFF6_35  3233-3235     CHOFF6_36  3236-3238     CHOFF6_37  3239-3241  
   CHOFF6_38  3242-3244     CHOFF6_39  3245-3247     CHOFF6_40  3248-3250  
   CHOFF6_41  3251-3253     CHOFF6_42  3254-3256     CHOFF6_43  3257-3259  
   CHOFF6_44  3260-3262     CHOFF6_45  3263-3265     CHOFF6_46  3266-3268  
   CHOFF6_47  3269-3271     CHOFF6_48  3272-3274     CHOFF6_49  3275-3277  
   CHOFF6_50  3278-3280     CHOFF6_51  3281-3283     CHOFF6_52  3284-3286  
   CHOFF6_53  3287-3289     CHOFF6_54  3290-3292     CHOFF6_55  3293-3295  
   CHOFF6_56  3296-3298     CHOFF6_57  3299-3301     CHOFF6_58  3302-3304  
   CHOFF6_59  3305-3307     CHOFF6_60  3308-3310     CHOFF6_61  3311-3313  
   CHOFF6_62  3314-3316     CHOFF6_63  3317-3319     CHOFF6_64  3320-3322  
   CHOFF6_65  3323-3325     CHOFF6_66  3326-3328     CHOFF6_67  3329-3331  
   CHOFF6_68  3332-3334     CHOFF6_69  3335-3337     CHOFF6_70  3338-3340  
   CHOFF6_71  3341-3343     CHOFF6_72  3344-3346     CHOFF6_73  3347-3349  
   CHOFF6_74  3350-3352     CHOFF6_75  3353-3355     CHOFF6_76  3356-3358  
   CHOFF6_77  3359-3361     CHOFF6_78  3362-3364     CHOFF7_1  3365-3367   
   CHOFF7_2  3368-3370      CHOFF7_3  3371-3373      CHOFF7_4  3374-3376   
   CHOFF7_5  3377-3379      CHOFF7_6  3380-3382      CHOFF7_7  3383-3385   
   CHOFF7_8  3386-3388      CHOFF7_9  3389-3391      CHOFF7_10  3392-3394  
   CHOFF7_11  3395-3397     CHOFF7_12  3398-3400     CHOFF7_13  3401-3403  
   CHOFF7_14  3404-3406     CHOFF7_15  3407-3409     CHOFF7_16  3410-3412  
   CHOFF7_17  3413-3415     CHOFF7_18  3416-3418     CHOFF7_19  3419-3421  
   CHOFF7_20  3422-3424     CHOFF7_21  3425-3427     CHOFF7_22  3428-3430  
   CHOFF7_23  3431-3433     CHOFF7_24  3434-3436     CHOFF7_25  3437-3439  
   CHOFF7_26  3440-3442     CHOFF7_27  3443-3445     CHOFF7_28  3446-3448  
   CHOFF7_29  3449-3451     CHOFF7_30  3452-3454     CHOFF7_31  3455-3457  
   CHOFF7_32  3458-3460     CHOFF7_33  3461-3463     CHOFF7_34  3464-3466  
   CHOFF7_35  3467-3469     CHOFF7_36  3470-3472     CHOFF7_37  3473-3475  
   CHOFF7_38  3476-3478     CHOFF7_39  3479-3481     CHOFF7_40  3482-3484  
   CHOFF7_41  3485-3487     CHOFF7_42  3488-3490     CHOFF7_43  3491-3493  
   CHOFF7_44  3494-3496     CHOFF7_45  3497-3499     CHOFF7_46  3500-3502  
   CHOFF7_47  3503-3505     CHOFF7_48  3506-3508     CHOFF7_49  3509-3511  
   CHOFF7_50  3512-3514     CHOFF7_51  3515-3517     CHOFF7_52  3518-3520  
   CHOFF7_53  3521-3523     CHOFF7_54  3524-3526     CHOFF7_55  3527-3529  
   CHOFF7_56  3530-3532     CHOFF7_57  3533-3535     CHOFF7_58  3536-3538  
   CHOFF7_59  3539-3541     CHOFF7_60  3542-3544     CHOFF7_61  3545-3547  
   CHOFF7_62  3548-3550     CHOFF7_63  3551-3553     CHOFF7_64  3554-3556  
   CHOFF7_65  3557-3559     CHOFF7_66  3560-3562     CHOFF7_67  3563-3565  
   CHOFF7_68  3566-3568     CHOFF7_69  3569-3571     CHOFF7_70  3572-3574  
   CHOFF7_71  3575-3577     CHOFF7_72  3578-3580     CHOFF7_73  3581-3583  
   CHOFF7_74  3584-3586     CHOFF7_75  3587-3589     CHOFF7_76  3590-3592  
   CHOFF7_77  3593-3595     CHOFF7_78  3596-3598     CHOFF8_1  3599-3601   
   CHOFF8_2  3602-3604      CHOFF8_3  3605-3607      CHOFF8_4  3608-3610   
   CHOFF8_5  3611-3613      CHOFF8_6  3614-3616      CHOFF8_7  3617-3619   
   CHOFF8_8  3620-3622      CHOFF8_9  3623-3625      CHOFF8_10  3626-3628  
   CHOFF8_11  3629-3631     CHOFF8_12  3632-3634     CHOFF8_13  3635-3637  
   CHOFF8_14  3638-3640     CHOFF8_15  3641-3643     CHOFF8_16  3644-3646  
   CHOFF8_17  3647-3649     CHOFF8_18  3650-3652     CHOFF8_19  3653-3655  
   CHOFF8_20  3656-3658     CHOFF8_21  3659-3661     CHOFF8_22  3662-3664  
   CHOFF8_23  3665-3667     CHOFF8_24  3668-3670     CHOFF8_25  3671-3673  
   CHOFF8_26  3674-3676     CHOFF8_27  3677-3679     CHOFF8_28  3680-3682  
   CHOFF8_29  3683-3685     CHOFF8_30  3686-3688     CHOFF8_31  3689-3691  
   CHOFF8_32  3692-3694     CHOFF8_33  3695-3697     CHOFF8_34  3698-3700  
   CHOFF8_35  3701-3703     CHOFF8_36  3704-3706     CHOFF8_37  3707-3709  
   CHOFF8_38  3710-3712     CHOFF8_39  3713-3715     CHOFF8_40  3716-3718  
   CHOFF8_41  3719-3721     CHOFF8_42  3722-3724     CHOFF8_43  3725-3727  
   CHOFF8_44  3728-3730     CHOFF8_45  3731-3733     CHOFF8_46  3734-3736  
   CHOFF8_47  3737-3739     CHOFF8_48  3740-3742     CHOFF8_49  3743-3745  
   CHOFF8_50  3746-3748     CHOFF8_51  3749-3751     CHOFF8_52  3752-3754  
   CHOFF8_53  3755-3757     CHOFF8_54  3758-3760     CHOFF8_55  3761-3763  
   CHOFF8_56  3764-3766     CHOFF8_57  3767-3769     CHOFF8_58  3770-3772  
   CHOFF8_59  3773-3775     CHOFF8_60  3776-3778     CHOFF8_61  3779-3781  
   CHOFF8_62  3782-3784     CHOFF8_63  3785-3787     CHOFF8_64  3788-3790  
   CHOFF8_65  3791-3793     CHOFF8_66  3794-3796     CHOFF8_67  3797-3799  
   CHOFF8_68  3800-3802     CHOFF8_69  3803-3805     CHOFF8_70  3806-3808  
   CHOFF8_71  3809-3811     CHOFF8_72  3812-3814     CHOFF8_73  3815-3817  
   CHOFF8_74  3818-3820     CHOFF8_75  3821-3823     CHOFF8_76  3824-3826  
   CHOFF8_77  3827-3829     CHOFF8_78  3830-3832     CHFED1  3833-3835     
   CHFED2  3836-3838        CHFED3  3839-3841        CHFED4  3842-3844     
   CHFED5  3845-3847        CHFED6  3848-3850        CHFED7  3851-3853     
   CHFED8  3854-3856        CHFED9  3857-3859        CHFED10  3860-3862    
   CHFED11  3863-3865       CHFED12  3866-3868       CHFED13  3869-3871    
   CHFED14  3872-3874       CHFED15  3875-3877       CHFED16  3878-3880    
   CHFED17  3881-3883       CHFED18  3884-3886       CHFED19  3887-3889    
   CHFED20  3890-3892       CHFED21  3893-3895       CHFED22  3896-3898    
   CHFED23  3899-3901       CHFED24  3902-3904       CHFED25  3905-3907    
   CHFED26  3908-3910       CHFED27  3911-3913       CHFED28  3914-3916    
   CHFED29  3917-3919       CHFED30  3920-3922       CHFED31  3923-3925    
   CHFED32  3926-3928       CHFED33  3929-3931       CHFED34  3932-3934    
   CHFED35  3935-3937       CHFED36  3938-3940       CHFED37  3941-3943    
   CHFED38  3944-3946       CHFED39  3947-3949       CHFED40  3950-3952    
   CHFED41  3953-3955       CHFED42  3956-3958       CHFED43  3959-3961    
   CHFED44  3962-3964       CHFED45  3965-3967       CHFED46  3968-3970    
   CHFED47  3971-3973       CHFED48  3974-3976       CHFED49  3977-3979    
   CHFED50  3980-3982       CHFED51  3983-3985       CHFED52  3986-3988    
   CHFED53  3989-3991       CHFED54  3992-3994       CHFED55  3995-3997    
   CHFED56  3998-4000       CHFED57  4001-4003       CHFED58  4004-4006    
   CHFED59  4007-4009       CHFED60  4010-4012       CHFED61  4013-4015    
   CHFED62  4016-4018       CHFED63  4019-4021       CHFED64  4022-4024    
   CHFED65  4025-4027       CHFED66  4028-4030       CHFED67  4031-4033    
   CHFED68  4034-4036       CHFED69  4037-4039       CHFED70  4040-4042    
   CHFED71  4043-4045       CHFED72  4046-4048       CHFED73  4049-4051    
   CHFED74  4052-4054       CHFED75  4055-4057       CHFED76  4058-4060    
   CHFED77  4061-4063       CHFED78  4064-4066       CHTRIB1  4067-4069    
   CHTRIB2  4070-4072       CHTRIB3  4073-4075       CHTRIB4  4076-4078    
   CHTRIB5  4079-4081       CHTRIB6  4082-4084       CHTRIB7  4085-4087    
   CHTRIB8  4088-4090       CHTRIB9  4091-4093       CHTRIB10  4094-4096   
   CHTRIB11  4097-4099      CHTRIB12  4100-4102      CHTRIB13  4103-4105   
   CHTRIB14  4106-4108      CHTRIB15  4109-4111      CHTRIB16  4112-4114   
   CHTRIB17  4115-4117      CHTRIB18  4118-4120      CHTRIB19  4121-4123   
   CHTRIB20  4124-4126      CHTRIB21  4127-4129      CHTRIB22  4130-4132   
   CHTRIB23  4133-4135      CHTRIB24  4136-4138      CHTRIB25  4139-4141   
   CHTRIB26  4142-4144      CHTRIB27  4145-4147      CHTRIB28  4148-4150   
   CHTRIB29  4151-4153      CHTRIB30  4154-4156      CHTRIB31  4157-4159   
   CHTRIB32  4160-4162      CHTRIB33  4163-4165      CHTRIB34  4166-4168   
   CHTRIB35  4169-4171      CHTRIB36  4172-4174      CHTRIB37  4175-4177   
   CHTRIB38  4178-4180      CHTRIB39  4181-4183      CHTRIB40  4184-4186   
   CHTRIB41  4187-4189      CHTRIB42  4190-4192      CHTRIB43  4193-4195   
   CHTRIB44  4196-4198      CHTRIB45  4199-4201      CHTRIB46  4202-4204   
   CHTRIB47  4205-4207      CHTRIB48  4208-4210      CHTRIB49  4211-4213   
   CHTRIB50  4214-4216      CHTRIB51  4217-4219      CHTRIB52  4220-4222   
   CHTRIB53  4223-4225      CHTRIB54  4226-4228      CHTRIB55  4229-4231   
   CHTRIB56  4232-4234      CHTRIB57  4235-4237      CHTRIB58  4238-4240   
   CHTRIB59  4241-4243      CHTRIB60  4244-4246      CHTRIB61  4247-4249   
   CHTRIB62  4250-4252      CHTRIB63  4253-4255      CHTRIB64  4256-4258   
   CHTRIB65  4259-4261      CHTRIB66  4262-4264      CHTRIB67  4265-4267   
   CHTRIB68  4268-4270      CHTRIB69  4271-4273      CHTRIB70  4274-4276   
   CHTRIB71  4277-4279      CHTRIB72  4280-4282      CHTRIB73  4283-4285   
   CHTRIB74  4286-4288      CHTRIB75  4289-4291      CHTRIB76  4292-4294   
   CHTRIB77  4295-4297      CHTRIB78  4298-4300      CHAGE1  4301-4303     
   CHAGE2  4304-4306        CHAGE3  4307-4309        CHAGE4  4310-4312     
   CHAGE5  4313-4315        CHAGE6  4316-4318        CHAGE7  4319-4321     
   CHAGE8  4322-4324        CHAGE9  4325-4327        CHAGE10  4328-4330    
   CHAGE11  4331-4333       CHAGE12  4334-4336       CHAGE13  4337-4339    
   CHAGE14  4340-4342       CHAGE15  4343-4345       CHAGE16  4346-4348    
   CHAGE17  4349-4351       CHAGE18  4352-4354       CHAGE19  4355-4357    
   CHAGE20  4358-4360       CHAGE21  4361-4363       CHAGE22  4364-4366    
   CHAGE23  4367-4369       CHAGE24  4370-4372       CHAGE25  4373-4375    
   CHAGE26  4376-4378       CHAGE27  4379-4381       CHAGE28  4382-4384    
   CHAGE29  4385-4387       CHAGE30  4388-4390       CHAGE31  4391-4393    
   CHAGE32  4394-4396       CHAGE33  4397-4399       CHAGE34  4400-4402    
   CHAGE35  4403-4405       CHAGE36  4406-4408       CHAGE37  4409-4411    
   CHAGE38  4412-4414       CHAGE39  4415-4417       CHAGE40  4418-4420    
   CHAGE41  4421-4423       CHAGE42  4424-4426       CHAGE43  4427-4429    
   CHAGE44  4430-4432       CHAGE45  4433-4435       CHAGE46  4436-4438    
   CHAGE47  4439-4441       CHAGE48  4442-4444       CHAGE49  4445-4447    
   CHAGE50  4448-4450       CHAGE51  4451-4453       CHAGE52  4454-4456    
   CHAGE53  4457-4459       CHAGE54  4460-4462       CHAGE55  4463-4465    
   CHAGE56  4466-4468       CHAGE57  4469-4471       CHAGE58  4472-4474    
   CHAGE59  4475-4477       CHAGE60  4478-4480       CHAGE61  4481-4483    
   CHAGE62  4484-4486       CHAGE63  4487-4489       CHAGE64  4490-4492    
   CHAGE65  4493-4495       CHAGE66  4496-4498       CHAGE67  4499-4501    
   CHAGE68  4502-4504       CHAGE69  4505-4507       CHAGE70  4508-4510    
   CHAGE71  4511-4513       CHAGE72  4514-4516       CHAGE73  4517-4519    
   CHAGE74  4520-4522       CHAGE75  4523-4525       CHAGE76  4526-4528    
   CHAGE77  4529-4531       CHAGE78  4532-4534       CHGDL1 $ 4535-4597    
   CHGDL2 $ 4598-4660       CHGDL3 $ 4661-4717       CHGDL4 $ 4718-4774    
   CHGDL5 $ 4775-4824       CHGDL6 $ 4825-4874       CHGDL7 $ 4875-4927    
   CHGDL8 $ 4928-4977       CHGDL9 $ 4978-5027       CHGDL10 $ 5028-5083   
   CHGDL11 $ 5084-5143      CHGDL12 $ 5144-5193      CHGDL13 $ 5194-5240   
   CHGDL14 $ 5241-5277      CHGDL15 $ 5278-5337      CHGDL16 $ 5338-5384   
   CHGDL17 $ 5385-5431      CHGDL18 $ 5432-5468      CHGDL19 $ 5469-5528   
   CHGDL20 $ 5529-5568      CHGDL21 $ 5569-5618      CHGDL22 $ 5619-5668   
   CHGDL23 $ 5669-5705      CHGDL24 $ 5706-5742      CHGDL25 $ 5743-5779   
   CHGDL26 $ 5780-5836      CHGDL27 $ 5837-5883      CHGDL28 $ 5884-5920   
   CHGDL29 $ 5921-5967      CHGDL30 $ 5968-6001      CHGDL31 $ 6002-6035   
   CHGDL32 $ 6036-6075      CHGDL33 $ 6076-6109      CHGDL34 $ 6110-6143   
   CHGDL35 $ 6144-6177      CHGDL36 $ 6178-6211      CHGDL37 $ 6212-6251   
   CHGDL38 $ 6252-6288      CHGDL39 $ 6289-6312      CHGDL40 $ 6313-6346   
   CHGDL41 $ 6347-6380      CHGDL42 $ 6381-6415      CHGDL43 $ 6416-6436   
   CHGDL44 $ 6437-6467      CHGDL45 $ 6468-6491      CHGDL46 $ 6492-6525   
   CHGDL47 $ 6526-6546      CHGDL48 $ 6547-6570      CHGDL49 $ 6571-6604   
   CHGDL50 $ 6605-6625      CHGDL51 $ 6626-6646      CHGDL52 $ 6647-6670   
   CHGDL53 $ 6671-6694      CHGDL54 $ 6695-6728      CHGDL55 $ 6729-6749   
   CHGDL56 $ 6750-6783      CHGDL57 $ 6784-6804      CHGDL58 $ 6805-6825   
   CHGDL59 $ 6826-6849      CHGDL60 $ 6850-6870      CHGDL61 $ 6871-6891   
   CHGDL62 $ 6892-6925      CHGDL63 $ 6926-6946      CHGDL64 $ 6947-6967   
   CHGDL65 $ 6968-6978      CHGDL66 $ 6979-6989      CHGDL67 $ 6990-7000   
   CHGDL68 $ 7001-7011      CHGDL69 $ 7012-7022      CHGDL70 $ 7023-7033   
   CHGDL71 $ 7034-7044      CHGDL72 $ 7045-7068      CHGDL73 $ 7069-7079   
   CHGDL74 $ 7080-7090      CHGDL75 $ 7091-7101      CHGDL76 $ 7102-7109   
   CHGDL77 $ 7110-7120      CHGDL78 $ 7121-7128      CHSTATE1 $ 7129-7130  
   CHSTATE2 $ 7131-7132     CHSTATE3 $ 7133-7134     CHSTATE4 $ 7135-7136  
   CHSTATE5 $ 7137-7138     CHSTATE6 $ 7139-7140     CHSTATE7 $ 7141-7142  
   CHSTATE8 $ 7143-7144     CHSTATE9 $ 7145-7146     CHSTATE10 $ 7147-7148 
   CHSTATE11 $ 7149-7150    CHSTATE12 $ 7151-7152    CHSTATE13 $ 7153-7154 
   CHSTATE14 $ 7155-7156    CHSTATE15 $ 7157-7158    CHSTATE16 $ 7159-7160 
   CHSTATE17 $ 7161-7162    CHSTATE18 $ 7163-7164    CHSTATE19 $ 7165-7166 
   CHSTATE20 $ 7167-7168    CHSTATE21 $ 7169-7170    CHSTATE22 $ 7171-7172 
   CHSTATE23 $ 7173-7174    CHSTATE24 $ 7175-7176    CHSTATE25 $ 7177-7178 
   CHSTATE26 $ 7179-7180    CHSTATE27 $ 7181-7182    CHSTATE28 $ 7183-7184 
   CHSTATE29 $ 7185-7186    CHSTATE30 $ 7187-7188    CHSTATE31 $ 7189-7190 
   CHSTATE32 $ 7191-7192    CHSTATE33 $ 7193-7194    CHSTATE34 $ 7195-7196 
   CHSTATE35 $ 7197-7198    CHSTATE36 $ 7199-7200    CHSTATE37 $ 7201-7202 
   CHSTATE38 $ 7203-7204    CHSTATE39 $ 7205-7206    CHSTATE40 $ 7207-7208 
   CHSTATE41 $ 7209-7210    CHSTATE42 $ 7211-7212    CHSTATE43 $ 7213-7214 
   CHSTATE44 $ 7215-7216    CHSTATE45 $ 7217-7218    CHSTATE46 $ 7219-7220 
   CHSTATE47 $ 7221-7222    CHSTATE48 $ 7223-7224    CHSTATE49 $ 7225-7226 
   CHSTATE50 $ 7227-7228    CHSTATE51 $ 7229-7230    CHSTATE52 $ 7231-7232 
   CHSTATE53 $ 7233-7234    CHSTATE54 $ 7235-7236    CHSTATE55 $ 7237-7238 
   CHSTATE56 $ 7239-7240    CHSTATE57 $ 7241-7242    CHSTATE58 $ 7243-7244 
   CHSTATE59 $ 7245-7246    CHSTATE60 $ 7247-7248    CHSTATE61 $ 7249-7250 
   CHSTATE62 $ 7251-7252    CHSTATE63 $ 7253-7254    CHSTATE64 $ 7255-7256 
   CHSTATE65 $ 7257-7258    CHSTATE66 $ 7259-7260    CHSTATE67 $ 7261-7262 
   CHSTATE68 $ 7263-7264    CHSTATE69 $ 7265-7266    CHSTATE70 $ 7267-7268 
   CHSTATE71 $ 7269-7270    CHSTATE72 $ 7271-7272    CHSTATE73 $ 7273-7274 
   CHSTATE74 $ 7275-7276    CHSTATE75 $ 7277-7278    CHSTATE76 $ 7279-7280 
   CHSTATE77 $ 7281-7282    CHSTATE78 $ 7283-7284  ;                       

LABEL
   USSCIDN = "USSCIDN"
;

FORMAT
   CHARDT1 DATE9.           CHARDT2 DATE9.           CHARDT3 DATE9.        
   CHARDT4 DATE9.           CHARDT5 DATE9.           CHARDT6 DATE9.        
   CHARDT7 DATE9.           CHARDT8 DATE9.           CHARDT9 DATE9.        
   CHARDT10 DATE9.          CHARDT11 DATE9.          CHARDT12 DATE9.       
   CHARDT13 DATE9.          CHARDT14 DATE9.          CHARDT15 DATE9.       
   CHARDT16 DATE9.          CHARDT17 DATE9.          CHARDT18 DATE9.       
   CHARDT19 DATE9.          CHARDT20 DATE9.          CHARDT21 DATE9.       
   CHARDT22 DATE9.          CHARDT23 DATE9.          CHARDT24 DATE9.       
   CHARDT25 DATE9.          CHARDT26 DATE9.          CHARDT27 DATE9.       
   CHARDT28 DATE9.          CHARDT29 DATE9.          CHARDT30 DATE9.       
   CHARDT31 DATE9.          CHARDT32 DATE9.          CHARDT33 DATE9.       
   CHARDT34 DATE9.          CHARDT35 DATE9.          CHARDT36 DATE9.       
   CHARDT37 DATE9.          CHARDT38 DATE9.          CHARDT39 DATE9.       
   CHARDT40 DATE9.          CHARDT41 DATE9.          CHARDT42 DATE9.       
   CHARDT43 DATE9.          CHARDT44 DATE9.          CHARDT45 DATE9.       
   CHARDT46 DATE9.          CHARDT47 DATE9.          CHARDT48 DATE9.       
   CHARDT49 DATE9.          CHARDT50 DATE9.          CHARDT51 DATE9.       
   CHARDT52 DATE9.          CHARDT53 DATE9.          CHARDT54 DATE9.       
   CHARDT55 DATE9.          CHARDT56 DATE9.          CHARDT57 DATE9.       
   CHARDT58 DATE9.          CHARDT59 DATE9.          CHARDT60 DATE9.       
   CHARDT61 DATE9.          CHARDT62 DATE9.          CHARDT63 DATE9.       
   CHARDT64 DATE9.          CHARDT65 DATE9.          CHARDT66 DATE9.       
   CHARDT67 DATE9.          CHARDT68 DATE9.          CHARDT69 DATE9.       
   CHARDT70 DATE9.          CHARDT71 DATE9.          CHARDT72 DATE9.       
   CHARDT73 DATE9.          CHARDT74 DATE9.          CHARDT75 DATE9.       
   CHARDT76 DATE9.          CHARDT77 DATE9.          CHARDT78 DATE9.       
   CHSNDT1 DATE9.           CHSNDT2 DATE9.           CHSNDT3 DATE9.        
   CHSNDT4 DATE9.           CHSNDT5 DATE9.           CHSNDT6 DATE9.        
   CHSNDT7 DATE9.           CHSNDT8 DATE9.           CHSNDT9 DATE9.        
   CHSNDT10 DATE9.          CHSNDT11 DATE9.          CHSNDT12 DATE9.       
   CHSNDT13 DATE9.          CHSNDT14 DATE9.          CHSNDT15 DATE9.       
   CHSNDT16 DATE9.          CHSNDT17 DATE9.          CHSNDT18 DATE9.       
   CHSNDT19 DATE9.          CHSNDT20 DATE9.          CHSNDT21 DATE9.       
   CHSNDT22 DATE9.          CHSNDT23 DATE9.          CHSNDT24 DATE9.       
   CHSNDT25 DATE9.          CHSNDT26 DATE9.          CHSNDT27 DATE9.       
   CHSNDT28 DATE9.          CHSNDT29 DATE9.          CHSNDT30 DATE9.       
   CHSNDT31 DATE9.          CHSNDT32 DATE9.          CHSNDT33 DATE9.       
   CHSNDT34 DATE9.          CHSNDT35 DATE9.          CHSNDT36 DATE9.       
   CHSNDT37 DATE9.          CHSNDT38 DATE9.          CHSNDT39 DATE9.       
   CHSNDT40 DATE9.          CHSNDT41 DATE9.          CHSNDT42 DATE9.       
   CHSNDT43 DATE9.          CHSNDT44 DATE9.          CHSNDT45 DATE9.       
   CHSNDT46 DATE9.          CHSNDT47 DATE9.          CHSNDT48 DATE9.       
   CHSNDT49 DATE9.          CHSNDT50 DATE9.          CHSNDT51 DATE9.       
   CHSNDT52 DATE9.          CHSNDT53 DATE9.          CHSNDT54 DATE9.       
   CHSNDT55 DATE9.          CHSNDT56 DATE9.          CHSNDT57 DATE9.       
   CHSNDT58 DATE9.          CHSNDT59 DATE9.          CHSNDT60 DATE9.       
   CHSNDT61 DATE9.          CHSNDT62 DATE9.          CHSNDT63 DATE9.       
   CHSNDT64 DATE9.          CHSNDT65 DATE9.          CHSNDT66 DATE9.       
   CHSNDT67 DATE9.          CHSNDT68 DATE9.          CHSNDT69 DATE9.       
   CHSNDT70 DATE9.          CHSNDT71 DATE9.          CHSNDT72 DATE9.       
   CHSNDT73 DATE9.          CHSNDT74 DATE9.          CHSNDT75 DATE9.       
   CHSNDT76 DATE9.          CHSNDT77 DATE9.          CHSNDT78 DATE9.       
 ;
                      

LENGTH
   USSCIDN 6                EVENTNUM 3               CHPTS1 3              
   CHPTS2 3                 CHPTS3 3                 CHPTS4 3              
   CHPTS5 3                 CHPTS6 3                 CHPTS7 3              
   CHPTS8 3                 CHPTS9 3                 CHPTS10 3             
   CHPTS11 3                CHPTS12 3                CHPTS13 3             
   CHPTS14 3                CHPTS15 3                CHPTS16 3             
   CHPTS17 3                CHPTS18 3                CHPTS19 3             
   CHPTS20 3                CHPTS21 3                CHPTS22 3             
   CHPTS23 3                CHPTS24 3                CHPTS25 3             
   CHPTS26 3                CHPTS27 3                CHPTS28 3             
   CHPTS29 3                CHPTS30 3                CHPTS31 3             
   CHPTS32 3                CHPTS33 3                CHPTS34 3             
   CHPTS35 3                CHPTS36 3                CHPTS37 3             
   CHPTS38 3                CHPTS39 3                CHPTS40 3             
   CHPTS41 3                CHPTS42 3                CHPTS43 3             
   CHPTS44 3                CHPTS45 3                CHPTS46 3             
   CHPTS47 3                CHPTS48 3                CHPTS49 3             
   CHPTS50 3                CHPTS51 3                CHPTS52 3             
   CHPTS53 3                CHPTS54 3                CHPTS55 3             
   CHPTS56 3                CHPTS57 3                CHPTS58 3             
   CHPTS59 3                CHPTS60 3                CHPTS61 3             
   CHPTS62 3                CHPTS63 3                CHPTS64 3             
   CHPTS65 3                CHPTS66 3                CHPTS67 3             
   CHPTS68 3                CHPTS69 3                CHPTS70 3             
   CHPTS71 3                CHPTS72 3                CHPTS73 3             
   CHPTS74 3                CHPTS75 3                CHPTS76 3             
   CHPTS77 3                CHPTS78 3                CHOFF1_1 3            
   CHOFF1_2 3               CHOFF1_3 3               CHOFF1_4 3            
   CHOFF1_5 3               CHOFF1_6 3               CHOFF1_7 3            
   CHOFF1_8 3               CHOFF1_9 3               CHOFF1_10 3           
   CHOFF1_11 3              CHOFF1_12 3              CHOFF1_13 3           
   CHOFF1_14 3              CHOFF1_15 3              CHOFF1_16 3           
   CHOFF1_17 3              CHOFF1_18 3              CHOFF1_19 3           
   CHOFF1_20 3              CHOFF1_21 3              CHOFF1_22 3           
   CHOFF1_23 3              CHOFF1_24 3              CHOFF1_25 3           
   CHOFF1_26 3              CHOFF1_27 3              CHOFF1_28 3           
   CHOFF1_29 3              CHOFF1_30 3              CHOFF1_31 3           
   CHOFF1_32 3              CHOFF1_33 3              CHOFF1_34 3           
   CHOFF1_35 3              CHOFF1_36 3              CHOFF1_37 3           
   CHOFF1_38 3              CHOFF1_39 3              CHOFF1_40 3           
   CHOFF1_41 3              CHOFF1_42 3              CHOFF1_43 3           
   CHOFF1_44 3              CHOFF1_45 3              CHOFF1_46 3           
   CHOFF1_47 3              CHOFF1_48 3              CHOFF1_49 3           
   CHOFF1_50 3              CHOFF1_51 3              CHOFF1_52 3           
   CHOFF1_53 3              CHOFF1_54 3              CHOFF1_55 3           
   CHOFF1_56 3              CHOFF1_57 3              CHOFF1_58 3           
   CHOFF1_59 3              CHOFF1_60 3              CHOFF1_61 3           
   CHOFF1_62 3              CHOFF1_63 3              CHOFF1_64 3           
   CHOFF1_65 3              CHOFF1_66 3              CHOFF1_67 3           
   CHOFF1_68 3              CHOFF1_69 3              CHOFF1_70 3           
   CHOFF1_71 3              CHOFF1_72 3              CHOFF1_73 3           
   CHOFF1_74 3              CHOFF1_75 3              CHOFF1_76 3           
   CHOFF1_77 3              CHOFF1_78 3              CHOFF2_1 3            
   CHOFF2_2 3               CHOFF2_3 3               CHOFF2_4 3            
   CHOFF2_5 3               CHOFF2_6 3               CHOFF2_7 3            
   CHOFF2_8 3               CHOFF2_9 3               CHOFF2_10 3           
   CHOFF2_11 3              CHOFF2_12 3              CHOFF2_13 3           
   CHOFF2_14 3              CHOFF2_15 3              CHOFF2_16 3           
   CHOFF2_17 3              CHOFF2_18 3              CHOFF2_19 3           
   CHOFF2_20 3              CHOFF2_21 3              CHOFF2_22 3           
   CHOFF2_23 3              CHOFF2_24 3              CHOFF2_25 3           
   CHOFF2_26 3              CHOFF2_27 3              CHOFF2_28 3           
   CHOFF2_29 3              CHOFF2_30 3              CHOFF2_31 3           
   CHOFF2_32 3              CHOFF2_33 3              CHOFF2_34 3           
   CHOFF2_35 3              CHOFF2_36 3              CHOFF2_37 3           
   CHOFF2_38 3              CHOFF2_39 3              CHOFF2_40 3           
   CHOFF2_41 3              CHOFF2_42 3              CHOFF2_43 3           
   CHOFF2_44 3              CHOFF2_45 3              CHOFF2_46 3           
   CHOFF2_47 3              CHOFF2_48 3              CHOFF2_49 3           
   CHOFF2_50 3              CHOFF2_51 3              CHOFF2_52 3           
   CHOFF2_53 3              CHOFF2_54 3              CHOFF2_55 3           
   CHOFF2_56 3              CHOFF2_57 3              CHOFF2_58 3           
   CHOFF2_59 3              CHOFF2_60 3              CHOFF2_61 3           
   CHOFF2_62 3              CHOFF2_63 3              CHOFF2_64 3           
   CHOFF2_65 3              CHOFF2_66 3              CHOFF2_67 3           
   CHOFF2_68 3              CHOFF2_69 3              CHOFF2_70 3           
   CHOFF2_71 3              CHOFF2_72 3              CHOFF2_73 3           
   CHOFF2_74 3              CHOFF2_75 3              CHOFF2_76 3           
   CHOFF2_77 3              CHOFF2_78 3              CHOFF3_1 3            
   CHOFF3_2 3               CHOFF3_3 3               CHOFF3_4 3            
   CHOFF3_5 3               CHOFF3_6 3               CHOFF3_7 3            
   CHOFF3_8 3               CHOFF3_9 3               CHOFF3_10 3           
   CHOFF3_11 3              CHOFF3_12 3              CHOFF3_13 3           
   CHOFF3_14 3              CHOFF3_15 3              CHOFF3_16 3           
   CHOFF3_17 3              CHOFF3_18 3              CHOFF3_19 3           
   CHOFF3_20 3              CHOFF3_21 3              CHOFF3_22 3           
   CHOFF3_23 3              CHOFF3_24 3              CHOFF3_25 3           
   CHOFF3_26 3              CHOFF3_27 3              CHOFF3_28 3           
   CHOFF3_29 3              CHOFF3_30 3              CHOFF3_31 3           
   CHOFF3_32 3              CHOFF3_33 3              CHOFF3_34 3           
   CHOFF3_35 3              CHOFF3_36 3              CHOFF3_37 3           
   CHOFF3_38 3              CHOFF3_39 3              CHOFF3_40 3           
   CHOFF3_41 3              CHOFF3_42 3              CHOFF3_43 3           
   CHOFF3_44 3              CHOFF3_45 3              CHOFF3_46 3           
   CHOFF3_47 3              CHOFF3_48 3              CHOFF3_49 3           
   CHOFF3_50 3              CHOFF3_51 3              CHOFF3_52 3           
   CHOFF3_53 3              CHOFF3_54 3              CHOFF3_55 3           
   CHOFF3_56 3              CHOFF3_57 3              CHOFF3_58 3           
   CHOFF3_59 3              CHOFF3_60 3              CHOFF3_61 3           
   CHOFF3_62 3              CHOFF3_63 3              CHOFF3_64 3           
   CHOFF3_65 3              CHOFF3_66 3              CHOFF3_67 3           
   CHOFF3_68 3              CHOFF3_69 3              CHOFF3_70 3           
   CHOFF3_71 3              CHOFF3_72 3              CHOFF3_73 3           
   CHOFF3_74 3              CHOFF3_75 3              CHOFF3_76 3           
   CHOFF3_77 3              CHOFF3_78 3              CHOFF4_1 3            
   CHOFF4_2 3               CHOFF4_3 3               CHOFF4_4 3            
   CHOFF4_5 3               CHOFF4_6 3               CHOFF4_7 3            
   CHOFF4_8 3               CHOFF4_9 3               CHOFF4_10 3           
   CHOFF4_11 3              CHOFF4_12 3              CHOFF4_13 3           
   CHOFF4_14 3              CHOFF4_15 3              CHOFF4_16 3           
   CHOFF4_17 3              CHOFF4_18 3              CHOFF4_19 3           
   CHOFF4_20 3              CHOFF4_21 3              CHOFF4_22 3           
   CHOFF4_23 3              CHOFF4_24 3              CHOFF4_25 3           
   CHOFF4_26 3              CHOFF4_27 3              CHOFF4_28 3           
   CHOFF4_29 3              CHOFF4_30 3              CHOFF4_31 3           
   CHOFF4_32 3              CHOFF4_33 3              CHOFF4_34 3           
   CHOFF4_35 3              CHOFF4_36 3              CHOFF4_37 3           
   CHOFF4_38 3              CHOFF4_39 3              CHOFF4_40 3           
   CHOFF4_41 3              CHOFF4_42 3              CHOFF4_43 3           
   CHOFF4_44 3              CHOFF4_45 3              CHOFF4_46 3           
   CHOFF4_47 3              CHOFF4_48 3              CHOFF4_49 3           
   CHOFF4_50 3              CHOFF4_51 3              CHOFF4_52 3           
   CHOFF4_53 3              CHOFF4_54 3              CHOFF4_55 3           
   CHOFF4_56 3              CHOFF4_57 3              CHOFF4_58 3           
   CHOFF4_59 3              CHOFF4_60 3              CHOFF4_61 3           
   CHOFF4_62 3              CHOFF4_63 3              CHOFF4_64 3           
   CHOFF4_65 3              CHOFF4_66 3              CHOFF4_67 3           
   CHOFF4_68 3              CHOFF4_69 3              CHOFF4_70 3           
   CHOFF4_71 3              CHOFF4_72 3              CHOFF4_73 3           
   CHOFF4_74 3              CHOFF4_75 3              CHOFF4_76 3           
   CHOFF4_77 3              CHOFF4_78 3              CHOFF5_1 3            
   CHOFF5_2 3               CHOFF5_3 3               CHOFF5_4 3            
   CHOFF5_5 3               CHOFF5_6 3               CHOFF5_7 3            
   CHOFF5_8 3               CHOFF5_9 3               CHOFF5_10 3           
   CHOFF5_11 3              CHOFF5_12 3              CHOFF5_13 3           
   CHOFF5_14 3              CHOFF5_15 3              CHOFF5_16 3           
   CHOFF5_17 3              CHOFF5_18 3              CHOFF5_19 3           
   CHOFF5_20 3              CHOFF5_21 3              CHOFF5_22 3           
   CHOFF5_23 3              CHOFF5_24 3              CHOFF5_25 3           
   CHOFF5_26 3              CHOFF5_27 3              CHOFF5_28 3           
   CHOFF5_29 3              CHOFF5_30 3              CHOFF5_31 3           
   CHOFF5_32 3              CHOFF5_33 3              CHOFF5_34 3           
   CHOFF5_35 3              CHOFF5_36 3              CHOFF5_37 3           
   CHOFF5_38 3              CHOFF5_39 3              CHOFF5_40 3           
   CHOFF5_41 3              CHOFF5_42 3              CHOFF5_43 3           
   CHOFF5_44 3              CHOFF5_45 3              CHOFF5_46 3           
   CHOFF5_47 3              CHOFF5_48 3              CHOFF5_49 3           
   CHOFF5_50 3              CHOFF5_51 3              CHOFF5_52 3           
   CHOFF5_53 3              CHOFF5_54 3              CHOFF5_55 3           
   CHOFF5_56 3              CHOFF5_57 3              CHOFF5_58 3           
   CHOFF5_59 3              CHOFF5_60 3              CHOFF5_61 3           
   CHOFF5_62 3              CHOFF5_63 3              CHOFF5_64 3           
   CHOFF5_65 3              CHOFF5_66 3              CHOFF5_67 3           
   CHOFF5_68 3              CHOFF5_69 3              CHOFF5_70 3           
   CHOFF5_71 3              CHOFF5_72 3              CHOFF5_73 3           
   CHOFF5_74 3              CHOFF5_75 3              CHOFF5_76 3           
   CHOFF5_77 3              CHOFF5_78 3              CHOFF6_1 3            
   CHOFF6_2 3               CHOFF6_3 3               CHOFF6_4 3            
   CHOFF6_5 3               CHOFF6_6 3               CHOFF6_7 3            
   CHOFF6_8 3               CHOFF6_9 3               CHOFF6_10 3           
   CHOFF6_11 3              CHOFF6_12 3              CHOFF6_13 3           
   CHOFF6_14 3              CHOFF6_15 3              CHOFF6_16 3           
   CHOFF6_17 3              CHOFF6_18 3              CHOFF6_19 3           
   CHOFF6_20 3              CHOFF6_21 3              CHOFF6_22 3           
   CHOFF6_23 3              CHOFF6_24 3              CHOFF6_25 3           
   CHOFF6_26 3              CHOFF6_27 3              CHOFF6_28 3           
   CHOFF6_29 3              CHOFF6_30 3              CHOFF6_31 3           
   CHOFF6_32 3              CHOFF6_33 3              CHOFF6_34 3           
   CHOFF6_35 3              CHOFF6_36 3              CHOFF6_37 3           
   CHOFF6_38 3              CHOFF6_39 3              CHOFF6_40 3           
   CHOFF6_41 3              CHOFF6_42 3              CHOFF6_43 3           
   CHOFF6_44 3              CHOFF6_45 3              CHOFF6_46 3           
   CHOFF6_47 3              CHOFF6_48 3              CHOFF6_49 3           
   CHOFF6_50 3              CHOFF6_51 3              CHOFF6_52 3           
   CHOFF6_53 3              CHOFF6_54 3              CHOFF6_55 3           
   CHOFF6_56 3              CHOFF6_57 3              CHOFF6_58 3           
   CHOFF6_59 3              CHOFF6_60 3              CHOFF6_61 3           
   CHOFF6_62 3              CHOFF6_63 3              CHOFF6_64 3           
   CHOFF6_65 3              CHOFF6_66 3              CHOFF6_67 3           
   CHOFF6_68 3              CHOFF6_69 3              CHOFF6_70 3           
   CHOFF6_71 3              CHOFF6_72 3              CHOFF6_73 3           
   CHOFF6_74 3              CHOFF6_75 3              CHOFF6_76 3           
   CHOFF6_77 3              CHOFF6_78 3              CHOFF7_1 3            
   CHOFF7_2 3               CHOFF7_3 3               CHOFF7_4 3            
   CHOFF7_5 3               CHOFF7_6 3               CHOFF7_7 3            
   CHOFF7_8 3               CHOFF7_9 3               CHOFF7_10 3           
   CHOFF7_11 3              CHOFF7_12 3              CHOFF7_13 3           
   CHOFF7_14 3              CHOFF7_15 3              CHOFF7_16 3           
   CHOFF7_17 3              CHOFF7_18 3              CHOFF7_19 3           
   CHOFF7_20 3              CHOFF7_21 3              CHOFF7_22 3           
   CHOFF7_23 3              CHOFF7_24 3              CHOFF7_25 3           
   CHOFF7_26 3              CHOFF7_27 3              CHOFF7_28 3           
   CHOFF7_29 3              CHOFF7_30 3              CHOFF7_31 3           
   CHOFF7_32 3              CHOFF7_33 3              CHOFF7_34 3           
   CHOFF7_35 3              CHOFF7_36 3              CHOFF7_37 3           
   CHOFF7_38 3              CHOFF7_39 3              CHOFF7_40 3           
   CHOFF7_41 3              CHOFF7_42 3              CHOFF7_43 3           
   CHOFF7_44 3              CHOFF7_45 3              CHOFF7_46 3           
   CHOFF7_47 3              CHOFF7_48 3              CHOFF7_49 3           
   CHOFF7_50 3              CHOFF7_51 3              CHOFF7_52 3           
   CHOFF7_53 3              CHOFF7_54 3              CHOFF7_55 3           
   CHOFF7_56 3              CHOFF7_57 3              CHOFF7_58 3           
   CHOFF7_59 3              CHOFF7_60 3              CHOFF7_61 3           
   CHOFF7_62 3              CHOFF7_63 3              CHOFF7_64 3           
   CHOFF7_65 3              CHOFF7_66 3              CHOFF7_67 3           
   CHOFF7_68 3              CHOFF7_69 3              CHOFF7_70 3           
   CHOFF7_71 3              CHOFF7_72 3              CHOFF7_73 3           
   CHOFF7_74 3              CHOFF7_75 3              CHOFF7_76 3           
   CHOFF7_77 3              CHOFF7_78 3              CHOFF8_1 3            
   CHOFF8_2 3               CHOFF8_3 3               CHOFF8_4 3            
   CHOFF8_5 3               CHOFF8_6 3               CHOFF8_7 3            
   CHOFF8_8 3               CHOFF8_9 3               CHOFF8_10 3           
   CHOFF8_11 3              CHOFF8_12 3              CHOFF8_13 3           
   CHOFF8_14 3              CHOFF8_15 3              CHOFF8_16 3           
   CHOFF8_17 3              CHOFF8_18 3              CHOFF8_19 3           
   CHOFF8_20 3              CHOFF8_21 3              CHOFF8_22 3           
   CHOFF8_23 3              CHOFF8_24 3              CHOFF8_25 3           
   CHOFF8_26 3              CHOFF8_27 3              CHOFF8_28 3           
   CHOFF8_29 3              CHOFF8_30 3              CHOFF8_31 3           
   CHOFF8_32 3              CHOFF8_33 3              CHOFF8_34 3           
   CHOFF8_35 3              CHOFF8_36 3              CHOFF8_37 3           
   CHOFF8_38 3              CHOFF8_39 3              CHOFF8_40 3           
   CHOFF8_41 3              CHOFF8_42 3              CHOFF8_43 3           
   CHOFF8_44 3              CHOFF8_45 3              CHOFF8_46 3           
   CHOFF8_47 3              CHOFF8_48 3              CHOFF8_49 3           
   CHOFF8_50 3              CHOFF8_51 3              CHOFF8_52 3           
   CHOFF8_53 3              CHOFF8_54 3              CHOFF8_55 3           
   CHOFF8_56 3              CHOFF8_57 3              CHOFF8_58 3           
   CHOFF8_59 3              CHOFF8_60 3              CHOFF8_61 3           
   CHOFF8_62 3              CHOFF8_63 3              CHOFF8_64 3           
   CHOFF8_65 3              CHOFF8_66 3              CHOFF8_67 3           
   CHOFF8_68 3              CHOFF8_69 3              CHOFF8_70 3           
   CHOFF8_71 3              CHOFF8_72 3              CHOFF8_73 3           
   CHOFF8_74 3              CHOFF8_75 3              CHOFF8_76 3           
   CHOFF8_77 3              CHOFF8_78 3              CHFED1 3              
   CHFED2 3                 CHFED3 3                 CHFED4 3              
   CHFED5 3                 CHFED6 3                 CHFED7 3              
   CHFED8 3                 CHFED9 3                 CHFED10 3             
   CHFED11 3                CHFED12 3                CHFED13 3             
   CHFED14 3                CHFED15 3                CHFED16 3             
   CHFED17 3                CHFED18 3                CHFED19 3             
   CHFED20 3                CHFED21 3                CHFED22 3             
   CHFED23 3                CHFED24 3                CHFED25 3             
   CHFED26 3                CHFED27 3                CHFED28 3             
   CHFED29 3                CHFED30 3                CHFED31 3             
   CHFED32 3                CHFED33 3                CHFED34 3             
   CHFED35 3                CHFED36 3                CHFED37 3             
   CHFED38 3                CHFED39 3                CHFED40 3             
   CHFED41 3                CHFED42 3                CHFED43 3             
   CHFED44 3                CHFED45 3                CHFED46 3             
   CHFED47 3                CHFED48 3                CHFED49 3             
   CHFED50 3                CHFED51 3                CHFED52 3             
   CHFED53 3                CHFED54 3                CHFED55 3             
   CHFED56 3                CHFED57 3                CHFED58 3             
   CHFED59 3                CHFED60 3                CHFED61 3             
   CHFED62 3                CHFED63 3                CHFED64 3             
   CHFED65 3                CHFED66 3                CHFED67 3             
   CHFED68 3                CHFED69 3                CHFED70 3             
   CHFED71 3                CHFED72 3                CHFED73 3             
   CHFED74 3                CHFED75 3                CHFED76 3             
   CHFED77 3                CHFED78 3                CHTRIB1 3             
   CHTRIB2 3                CHTRIB3 3                CHTRIB4 3             
   CHTRIB5 3                CHTRIB6 3                CHTRIB7 3             
   CHTRIB8 3                CHTRIB9 3                CHTRIB10 3            
   CHTRIB11 3               CHTRIB12 3               CHTRIB13 3            
   CHTRIB14 3               CHTRIB15 3               CHTRIB16 3            
   CHTRIB17 3               CHTRIB18 3               CHTRIB19 3            
   CHTRIB20 3               CHTRIB21 3               CHTRIB22 3            
   CHTRIB23 3               CHTRIB24 3               CHTRIB25 3            
   CHTRIB26 3               CHTRIB27 3               CHTRIB28 3            
   CHTRIB29 3               CHTRIB30 3               CHTRIB31 3            
   CHTRIB32 3               CHTRIB33 3               CHTRIB34 3            
   CHTRIB35 3               CHTRIB36 3               CHTRIB37 3            
   CHTRIB38 3               CHTRIB39 3               CHTRIB40 3            
   CHTRIB41 3               CHTRIB42 3               CHTRIB43 3            
   CHTRIB44 3               CHTRIB45 3               CHTRIB46 3            
   CHTRIB47 3               CHTRIB48 3               CHTRIB49 3            
   CHTRIB50 3               CHTRIB51 3               CHTRIB52 3            
   CHTRIB53 3               CHTRIB54 3               CHTRIB55 3            
   CHTRIB56 3               CHTRIB57 3               CHTRIB58 3            
   CHTRIB59 3               CHTRIB60 3               CHTRIB61 3            
   CHTRIB62 3               CHTRIB63 3               CHTRIB64 3            
   CHTRIB65 3               CHTRIB66 3               CHTRIB67 3            
   CHTRIB68 3               CHTRIB69 3               CHTRIB70 3            
   CHTRIB71 3               CHTRIB72 3               CHTRIB73 3            
   CHTRIB74 3               CHTRIB75 3               CHTRIB76 3            
   CHTRIB77 3               CHTRIB78 3               CHAGE1 3              
   CHAGE2 3                 CHAGE3 3                 CHAGE4 3              
   CHAGE5 3                 CHAGE6 3                 CHAGE7 3              
   CHAGE8 3                 CHAGE9 3                 CHAGE10 3             
   CHAGE11 3                CHAGE12 3                CHAGE13 3             
   CHAGE14 3                CHAGE15 3                CHAGE16 3             
   CHAGE17 3                CHAGE18 3                CHAGE19 3             
   CHAGE20 3                CHAGE21 3                CHAGE22 3             
   CHAGE23 3                CHAGE24 3                CHAGE25 3             
   CHAGE26 3                CHAGE27 3                CHAGE28 3             
   CHAGE29 3                CHAGE30 3                CHAGE31 3             
   CHAGE32 3                CHAGE33 3                CHAGE34 3             
   CHAGE35 3                CHAGE36 3                CHAGE37 3             
   CHAGE38 3                CHAGE39 3                CHAGE40 3             
   CHAGE41 3                CHAGE42 3                CHAGE43 3             
   CHAGE44 3                CHAGE45 3                CHAGE46 3             
   CHAGE47 3                CHAGE48 3                CHAGE49 3             
   CHAGE50 3                CHAGE51 3                CHAGE52 3             
   CHAGE53 3                CHAGE54 3                CHAGE55 3             
   CHAGE56 3                CHAGE57 3                CHAGE58 3             
   CHAGE59 3                CHAGE60 3                CHAGE61 3             
   CHAGE62 3                CHAGE63 3                CHAGE64 3             
   CHAGE65 3                CHAGE66 3                CHAGE67 3             
   CHAGE68 3                CHAGE69 3                CHAGE70 3             
   CHAGE71 3                CHAGE72 3                CHAGE73 3             
   CHAGE74 3                CHAGE75 3                CHAGE76 3             
   CHAGE77 3                CHAGE78 3 ;

         

RUN ;
